body{line-height:1.3;color:#333;font-size:14px;font-family: 'Helvetica', Arial, Helvetica, sans-serif;}
input[type="text"] {
    border: 0 solid #ddd;
    padding: 10px 12px;
    color: #666;
    font-size: 13px;
    letter-spacing: 1px;
    background: #fff;
    outline: none;
}
.account-details {
	padding: 20px 0;
    letter-spacing: 1px;
    margin: 0 auto;
    position: absolute;
    width: 95%;
}
.account-details img { padding: 0 0 20px;}
.account-img {
    width: auto;
    display: inline-block;
}
.account-info {
	width: 80%;
    padding: 0 0 0 30px;
    display: inline-block;
}
.account-img .initial {
	background-color: #333;
    border-radius: 50%;
    color: #FFF;
    text-align: center;
    vertical-align: middle;
    padding: 9px 10px;
    width: 60px;
    height: 60px;
    font-family: 'Helvetica';
    font-size: 25px;
    text-transform: uppercase;
}
.account-user {
    width: 100%;
    display: flex;
    padding: 15px 0;
    align-items: center;
    justify-content: left;
    border-bottom: 1px solid #CCC;
}
.account-logout {
    width: 20%;
    text-align: right;
    padding: 0 15px 0 0;
    display: inline-block;
    font-size: 20px;
    height: 60px;
    font-family: 'Helvetica';
    line-height: 90px;
}
.account-logout i, .mobile_head_title {display: none;}
.account-profile-info {
	width: 100%;
	height: auto;
	padding: 10px 30px;
    margin-bottom: 10px;
    background: #f5f5f5;
    display: inline-block;
}
.clip-text {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	width: 100%;
	line-height: 24px;
	font-size: 15px;
	color: #303030;
}
.user-name {
    margin-top: 24px;
    text-transform: uppercase;
    font-size: 20px !important;
    font-family: "Helvetica";
}
.profile-header {
	letter-spacing: 1.3px;
	display: inline-block;
    width: 100%;
	padding: 10px 0;
    border-bottom: 1px solid #b3b3b3;
}
.profile-header h5 {
    display: inline-block;
    font-size: 20px;
    font-family: 'Helvetica';
	line-height: 20px;
	color: #303030;
	margin: 0;
}
.profile-header1 {
	letter-spacing: 1.3px;
	display: inline-block;
    width: 100%;
	padding: 10px 0;
    border-bottom: 1px solid #b3b3b3;
}
.profile-header1 h5 {
    display: inline-block;
    font-size: 20px;
    font-family: 'Helvetica';
	line-height: 40px;
	color: #303030;
}
.profile-content {
    display: inline-block;
    width: 100%;
    margin-top: 25px;
    font-size: 15px;
    color: #303030;
	font-family: "Helvetica";
}
.profile-content1 {
    display: inline-block;
    width: 100%;
    margin-top: 15px;
    font-size: 15px;
    font-family: "Helvetica";
}
.profile-content h3 {
    font-size: 15px;
    font-family: 'Helvetica';
    padding-bottom: 5px;
}
.profile-field-wrap {
    margin-bottom: 16px;
    display: flex;
    align-items: baseline;
    flex-flow: row wrap;
}
.profile-field-wrap:last-child {margin: 0;}
.profile-field {
    display: inline-grid;
    width: 50%;
}
.tracking-btn {
    width: 120px;
	height: 42px;
    color: #FFF;
	margin-left: 15px;
    border-radius: 0;
    letter-spacing: 1.7px;
    background-color: #333;
	cursor: pointer;
}
.account-chang-pwd {
	width: 100%;
    height: auto;
	padding: 15px;
	margin-top: 10px;
    background: #f5f5f5;
    display: inline-block;
}
.account-chang-pwd ol {margin-left: 35px;}
#tracking_delivery {color: #777;font-family: "Helvetica";letter-spacing: 1.5px;padding-top: 5px;}
#tracking_delivery span {
    color: #303030;
    font-family: "Helvetica";
}
.order_detail_main:last-child, .place_order:last-child {margin: 0;}
.place_order {margin-bottom: 10px;}
.order-info {
	padding: 10px;
	display: inline-block;
    width: 100%;
    height: auto;
}
.order_detail_main:last-child {border: 0;}
.order_detail_main {
    background: #fff;
    border-bottom: 1px solid #ececec;
    display: inline-block;
    width: 100%;
    height: auto;
	margin-bottom: 10px;
}
.order-track-info {
    border-left: 2px solid #888;
    margin: 10px 20px 20px 7%;
    padding: 0 10px 0 10px;
    position: relative;
}
.track-entry {
	margin: 0 0 15px 0;
    min-height: 25px;
}
.track-date {
	position: absolute;
    left: -5%;
    font-family: "Helvetica";
    font-size: 14px;
    text-transform: uppercase;
    margin: 0 0 10px 0;
    background: #FFFFFF;
}
.track-detail {
    font-size: 13px;
    line-height: 24px;
    color: #282C3F;
    margin-left: 7%;
}
.track-detail ul {
    padding: 10px 0 0;
    display: inline-block;
    width: 100%;
}
.track-detail li {display: inline-block;width: 83%;}
.track-detail #product-image {
    margin-right: 10px;
    width: 70px;
    height: 100%;
    vertical-align: top;
}
#track_id a, #track_id a:hover {
    color: #00f;
    text-decoration: underline;
}
#track_id {font-family: "Helvetica";padding-right: 10px;}
.account-main {
	position: relative;
	padding: 20px 0 0;
    letter-spacing: 1px;
	width: 100%;
    height: auto;
	margin: auto;
    display: inline-block;
}
.account-change {
    width: 100%;
    padding: 0;
    display: inline-block;
}
.account-change1 {
    width: 100%;
    height: auto;
    display: inline-block;
}
.head_coupon_title {
    background-color: #fff;
    width: 100%;
    display: table;
    text-transform: uppercase;
    font-family: "Helvetica";
    border-bottom: 5px solid #f5f5f5;
}
.head_order_vs_no, .head_order_vs_dt, .head_order_vs_view, .head_order_vs_amt {
    width: 17%;
    float: left;
    padding: 10px 5px;
    text-align: center;
    height: 60px;
    line-height: 40px;
    text-transform: capitalize;
}
.head_order_vs_qty {
    width: 15%;
    float: left;
    padding: 10px 5px;
    text-align: center;
    height: 60px;
    line-height: 40px;
    text-transform: capitalize;
}
.coupon_data {
    background-color: #fff;
    width: 100%;
    display: table;
    margin-bottom: 3px !important;
}
.fix-video-appointment, .fix-video-appointment:hover {
	border: 0;
    color: #fff;
    padding: 10px 30px;
    display: inline-block;
    text-align: center;
    background-color: #232323;
    text-transform: uppercase;
    margin-bottom: 15px;
    height: 50px;
    line-height: 30px;
    font-size: 15px;
    font-family: 'Helvetica';
}

.back-order-btn {
    float: right;
    font-size: 15px;
    display: inline-block;
    text-transform: uppercase;
}
.back-order-btn:before {
    content: '\f104';
    font-family: FontAwesome;
    font-size: 16px;
    padding-right: 5px;
}
.order_header {
    display: inline-block;
    width: 100%;
    margin-bottom: 5px;
    padding-left: 15px;
}
.order_price_left {
    width: 50%;
    float: left;
    text-align: left;
    line-height: 30px;
    letter-spacing: 1.5px;
    display: inline-block;
}
.order_dt, .order_id {
    font-size: 14.5px;
    font-family: "Helvetica";
}
.order_delivery_address {
    background: #fff;
    border-bottom: 1px solid #ececec;
    display: inline-block;
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    padding: 10px;
}
.truncate {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.order-sub-cart-img {
    width: 10%;
    height: auto;
    display: inline-block;
}
.order-sub-cart-img img {
    width: 120px;
    margin-left: 0;
}
.dashboard_mea_title_ac_img {
    width: 100%;
    float: left;
    padding: 10px 5px;
    position: relative;
}
.dashboard_measure_data h4 {
    font-size: 14px;
    margin-bottom: 10px;
}
.dashboard_mea_title_ed_img {
    width: auto;
    float: left;
    padding: 0 5px;
    position: relative;
}
.order-detail-main {
    width: 85%;
    display: inline-block;
    vertical-align: top;
    padding-left: 10px;
}
.order-sub-cart-detail {
    width: 100%;
    height: auto;
    display: inline-block;
    font-family: "Helvetica";
}
.order-sub-cart-title {
    width: 80%;
    display: inline-block;
    height: auto;
    font-size: 15px;
    font-family: 'Helvetica';
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.order-sub-cart-desc, .order-sub-cart-price {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 3px;
}
.order-sub-cart-qty, .order-sub-cart-size, .order-sub-cart-weight, .order-sub-cart-dis-price, .order-sub-cart-old-price, .order-sub-cart-discount {
    width: auto;
    height: auto;
    display: inline-block;
    text-align: left;
    font-size: 12.5px;
    font-family: "Helvetica";
    color: #7e818c;
    text-overflow: ellipsis;
    overflow: hidden;
    padding: 0 10px;
    white-space: nowrap;
}
.order-sub-cart-qty:first-child, .order-sub-cart-dis-price:first-child {
    padding-left: 0;
}
.order-sub-cart-status {
    font-family: "Helvetica";
    letter-spacing: 1.5px;
}
.order-sub-cart-estimate {
    display: inline-block;
    width: 100%;
}
.order-sub-cart-est-dt, .order-sub-cart-itemcode {
    display: inline-block;
    padding-left: 5px;
    letter-spacing: 1.5px;
}
img.border-solid {
    width: 50px;
}
.order_price_info {
    display: inline-block;
    width: 100%;
    text-align: right;
}
.price_breakup {
    display: inline-block;
    padding-left: 5px;
}
.price_details {
    text-align: right;
    font-size: 13px;
    color: #5a5a5a;
    line-height: 25px;
}
.price_left {
    float: left;
    margin-right: 35px;
}
.price_final {
    margin: 6px 0px 0px 0px;
    font-size: 14px;
    font-family: "Helvetica";
    border-top: 1px solid #d4d5d9;
    padding-top: 5px;
    text-align: right;
    color: black;
}
.head_measure_sr, .head_measure_name, .head_measure_add_dt, .head_measure_edit_dt, .head_measure_action {
    float: left;
    padding: 10px 5px;
    text-align: center;
    letter-spacing: 1.4px;
    height: 60px;
    line-height: 40px;
}
.head_measure_sr {
    width: 8%;
}
.head_measure_action, .head_measure_name, .head_measure_add_dt, .head_measure_edit_dt {
    width: 23%;
}
.head_order_vs_qty, .head_order_vs_status {
    width: 15%;
    float: left;
    padding: 10px 5px;
    text-align: center;
    height: 60px;
    line-height: 40px;
    text-transform: capitalize;
}
.page_navigate {
    text-align: right;
    margin-top: 10px;
}
.pagination-container {
    list-style: none;
    margin: 0 auto;
    display: table;
}
.pagination-container .pagination-next {
    margin-left: 64px;
    line-height: 33px;
    background: #616161;
    border: 1px solid #616161;
    display: inline-block;
    height: 33px;
    text-align: center;
    cursor: pointer;
}
.pagination-container li {
    display: inline-block;
    margin-right: 9px;
    cursor: pointer;
}
.pagination-active {
    background-color: #616161;
    border: 1px solid #ddd;
    color: #fff;
    display: inline-block;
    height: 33px;
    line-height: 31px;
    margin-left: 5px;
    text-align: center;
    width: 33px;
    cursor: pointer;
}
.pagination-active a {
    color: #FFF;
}
.pagination-container .pagination-next a {
    padding: 8px 13px;
    color: #FFF;
}
.pagination-container .pagination-number, .pagination-container .pagination-number a {
    background: transparent;
    border: 1px solid #eee;
    color: #333;
    display: inline-block;
    height: 33px;
    line-height: 31px;
    text-align: center;
    width: 33px;
    cursor: pointer;
}
.pagination-container .pagination-prev {
    margin-right: 64px;
    line-height: 33px;
    background: #616161;
    border: 1px solid #616161;
    display: inline-block;
    height: 33px;
    text-align: center;
    cursor: pointer;
}
.pagination-container .pagination-prev a {
    padding: 8px 13px;
    color: #FFF;
}